package fonts-arphic-uming 0.2.20080216.2-4ubuntu4 failed to install/upgrade: 正试图覆盖 /etc/fonts/conf.avail/gbp.conf,它同时被包含于软件包 fonts-arphic-ukai 0.2.20080216.2-4ubuntu1

Bug #1254129 reported by divsystem on 2013-11-22
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
fonts-arphic-uming (Ubuntu)
Undecided
Unassigned

Bug Description

install error

ProblemType: Package
DistroRelease: Ubuntu 14.04
Package: fonts-arphic-uming 0.2.20080216.2-4ubuntu4
ProcVersionSignature: Ubuntu 3.12.0-4.10-generic 3.12.1
Uname: Linux 3.12.0-4-generic i686
NonfreeKernelModules: nvidia
ApportVersion: 2.12.7-0ubuntu1
Architecture: i386
Date: Sat Nov 23 02:15:10 2013
DuplicateSignature: package:fonts-arphic-uming:0.2.20080216.2-4ubuntu4:正试图覆盖 /etc/fonts/conf.avail/gbp.conf,它同时被包含于软件包 fonts-arphic-ukai 0.2.20080216.2-4ubuntu1
ErrorMessage: 正试图覆盖 /etc/fonts/conf.avail/gbp.conf,它同时被包含于软件包 fonts-arphic-ukai 0.2.20080216.2-4ubuntu1
InstallationDate: Installed on 2012-12-02 (355 days ago)
InstallationMedia: Ubuntu 12.04.1 LTS "Precise Pangolin" - Release i386 (20120817.3)
PackageArchitecture: all
SourcePackage: fonts-arphic-uming
Title: package fonts-arphic-uming 0.2.20080216.2-4ubuntu4 failed to install/upgrade: 正试图覆盖 /etc/fonts/conf.avail/gbp.conf,它同时被包含于软件包 fonts-arphic-ukai 0.2.20080216.2-4ubuntu1
UpgradeStatus: Upgraded to trusty on 2013-11-08 (14 days ago)

divsystem (divsystem) wrote :
tags: removed: need-duplicate-check
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package fonts-arphic-uming - 0.2.20080216.2-7ubuntu2

---------------
fonts-arphic-uming (0.2.20080216.2-7ubuntu2) trusty; urgency=low

  * Remove /etc/fonts/conf.avail/gbp.conf which was shipped inadvertantly.
    (LP: #1254129)
 -- Iain Lane <email address hidden> Sat, 23 Nov 2013 17:19:06 +0000

Changed in fonts-arphic-uming (Ubuntu):
status: New → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers